Subject: RE: [lojban] mz

From: "And Rosta" <[email-masked]>
Date: Sun, 22 Sep 2002 11:43:21 +0100

charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

I did not forget the mz rule. I was fully conscious of it, but chose to
ignore it.
The rules against impermissible consonant clusters are pointless &
inconvenient,
so I have deleted them from my praxis.

--And.
-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: 21 September 2002 20:33
To: [email-masked]
Subject: [lojban] mz

zo djeimzbond cmene lo'e skino prenrdjeimzbondu

this is why i think "mz" should be a permissible consonant cluster. even
the experts forget to not use it. it is just too good to throw away.
steven lytle

Yahoo! Groups Sponsor
ADVERTISEMENT

To unsubscribe, send mail to [email-masked]

Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.